This lib makes making minecraft datapacks easy

$ luarocks install lua-mc

This lib makes making minecraft datapacks too easy that even a monkey can do it.

Versions

1.0-3162 days ago15 downloads

Dependencies

eansi >= 1.1-1
lua >= 5.1
LuaFileSystem >= 1.8.0-1
luajson >= 1.3.4-1

Manifests